0.4.1.2 31st December '11

News and general announcements about +Extract

0.4.1.2 31st December '11

Postby Admin » Sat Dec 31, 2011 10:46 am

Available here

Continuing investigation of some Darwin configurations, its no longer possible to purchase a license for 0.4.1.1.

With 0.4.1.2 if your Sky hard disk is detected and valid recordings are found then you can use this version and license purchase is available to you.

I’m still investigating this problem, hopefully find and fix real soon.
User avatar
Admin
Site Admin
 
Posts: 55
Joined: Mon Aug 13, 2007 10:52 pm
Location: Nottingham, UK

Return to +Extract Announcements

Who is online

Users browsing this forum: No registered users and 2 guests